/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package DTO;

import entity.Player;
import entity.UrlBanners;
import static facade.Facade.convertSteamIdToCommunityId;
import java.util.ArrayList;
import java.util.List;

/**
 *
 * @author install1
 */
public class PlayerDTOMini {

    private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getPlayerPoints() {
        return PlayerPoints;
    }

    public void setPlayerPoints(int PlayerPoints) {
        this.PlayerPoints = PlayerPoints;
    }

   
   
    private int PlayerPoints;
    public PlayerDTOMini(String name, int PlayerPoints) {
        this.name = name;
        this.PlayerPoints = PlayerPoints;
    }

  
}
